body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, code, del, dfn, em, img, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, button, input, table, caption, tbody, tfoot, thead, tr, th, td, menu {
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block
}
audio, canvas, video {
	display:inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
display:none
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show
}
ol, ul, menu {
	list-style:none
}
img {
	border:0
}
a:focus {
	outline:none
}
em, i {
	font-style: normal;
}
button, input, select, textarea {
	font-size:100%;
	margin:0;
	vertical-align:-3px;
	outline:none;
}
button, input {
	border:1px solid #ccc;
	outline:none;
	line-height:normal;
*overflow:visible
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button
}
input[type="search"] {
	-webkit-appearance:textfield;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
textarea {
	background: #f0f6fa none repeat scroll 0 0;
	overflow:auto;
	vertical-align:top
}
::selection {
background:#72d0eb;
color:#fff;
text-shadow:none
}
::-moz-selection {
background:#72d0eb;
color:#fff;
text-shadow:none
}
*[hidden] {
	display:none
}
a {
	text-decoration:none;
	cursor:pointer
}
a:hover {
	color:#2A5E8E
}
.clearfix:after, .central:after, .widget ul:after, .paging:after, .pagenav:after, .base-tit:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix, .central, .widget ul, .paging, .pagenav, .base-tit {
*+height:1%;
}

/*window*/


/* input */
.ipt {
	border: solid 1px #d2d2d2;
	border-left-color: #ccc;
	border-top-color: #ccc;
	border-radius: 2px;
	box-shadow: inset 0 1px 0 #f8f8f8;
	background-color: #fff;
	padding: 4px 6px;
	height: 21px;
	line-height: 21px;
	color: #555;
	
	vertical-align: baseline;
}
.ipter {
	border: solid 1px #d2d2d2;
	border-left-color: #ccc;
	border-top-color: #ccc;
	border-radius: 2px;
	box-shadow: inset 0 1px 0 #f8f8f8;
	background-color: #f0f6fa;
	padding: 4px 6px;
	height: 30px;
	line-height: 21px;
	color: #555;
	width:200px;
	vertical-align: baseline;
}
.ipter:focus{border-color:#42b2c2;
box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(102,175,233,0.6);}
.ipt-mini {
	width: 140px;
	padding: 1px 3px;
}
.ipt:focus {
	border-color: #95C8F1;
	box-shadow: 0 0 4px #95C8F1;
}
/* btn */
/* .btn {
	position: relative;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	
	height: 27px;
	line-height: 27px;
	min-width: 52px;
	padding: 0 12px;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	border: 1px solid #ddd;
	color: #666;
	background-color: #f5f5f5;
	background: -webkit-linear-gradient(top, #F5F5F5, #F1F1F1);
	background: -moz-linear-gradient(top, #F5F5F5, #F1F1F1);
	background: linear-gradient(top, #F5F5F5, #F1F1F1);
}
input.btn {
	height: 29px;
}
.btn:hover {
	border-color:#c6c6c6;
	color:#333;
	background-color:#f8f8f8;
	background:-webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
	background:-moz-linear-gradient(top, #f8f8f8, #f1f1f1);
	background:linear-gradient(top, #f8f8f8, #f1f1f1);
	box-shadow:#ddd 0 1px 1px 0;
}
.btn:active, .btn.btn-active {
	box-shadow:#ddd 0 1px 2px 0 inset;
	border-color:#c6c6c6;
}
.btn:focus {
	border-color:#4d90fe;
	outline:none
}
.btn-primary {
	border-color: #821c21;
	color: #F3F7FC;
	background-color: #821c21;
	background: -webkit-linear-gradient(top, #821c21, #821c21);
	background: -moz-linear-gradient(top, #821c21, #821c21);
	background: linear-gradient(top, #821c21, #821c21);
	
}
.btn-primary:hover {
	border-color:#821c21;
	color:#fff;
	background-color: #821c21;
	background: -webkit-linear-gradient(top, #821c21, #821c21);
	background: -moz-linear-gradient(top, #821c21, #821c21);
	background: linear-gradient(top, #821c21, #821c21);
}
.btn-primary:active, .btn-primary.btn-active {
	box-shadow:#2176D3 0 1px 2px 0 inset;
	border-color: #3079ED;
}
.btn-primary:focus {
	border-color:#4d90fe;
	outline:none
} */
.theme-buy {
	margin-top:10%;
	text-align: center;
}
.theme-gobuy, .theme-signin {
	font-size: 15px;
}
.theme-price {
	position: relative;
	bottom: -6px;
	font-family: microsoft yahei, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	font-weight: bold;
	color: #f60;
	line-height: 32px;
	font-size: 24px;
	display: inline-block;
}
.theme-price dfn {
	font-style: normal;
	font-size: 18px;
	margin-right: 2px;
}
.theme-desc {
	padding: 30px;
}
.theme-version {
	padding: 30px;
}
.theme-popover-mask {
	z-index: 9998;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	display:none
}
#payPassword-popover{
	  left: 55%;
}
.theme-popover {
	background-color: #fff;
    border: 2px solid #666;
    border-radius: 5px;
    box-shadow: 0 0 10px #666;
    display: none;
    height: auto;
	padding-bottom:118px;
    left: 50%;
    margin: -180px 0 0 -330px;
    position: fixed;
    top: 50%;
    width: 453px;
    z-index: 9999;
}
.theme-poptit {
	border-bottom:1px solid #ddd;
	padding:12px;
	position: relative;
	background: #eaeaea none repeat scroll 0 0;
}
.theme-popbod {
	padding:60px 15px;
	color:#444;
	height: 148px;
}
.theme-popbom {
	padding:15px;
	background-color:#f6f6f6;
	border-top:1px solid #ddd;
	border-radius:0 0 5px 5px;
	color:#666
}
.theme-popbom a {
	margin-left:8px
}
.theme-poptit .close {
	float:right;
	color:#000;
	padding:5px;
	margin:-2px -5px -5px;
	font:bold 14px/14px simsun;
	text-shadow:0 1px 0 #ddd
}
.theme-poptit .close:hover {
	color:#444;
}
.btn.theme-reg {
	position: absolute;
	top: 8px;
	left: 43%;
	display: none
}
.inp-gray, .feed-mail-inp {
	border:1px solid #ccc;
	background-color:#fdfdfd;
	width:220px;
	height:16px;
	padding:4px;
	color:#444;
	margin-right:6px
}
.dform {
	padding:80px 60px 40px;
	text-align: center;
}
.dform .ipt_error {
	background-color:#FFFFCC;
	border-color:#FFCC66
}
.dform-tip {
	display:none;
	background-color:#080;
	color:#fff;
	line-height:42px;
	margin-top:10px;
display:;
	font-size: 14px;
}
.dform-tip-errer {
	background-color: #CF301A;
}
.dform-tip a {
	display: inline-block;
	padding: 0 20px;
	margin-left:10px;
	background-color: #FFE924;
	color: #CF301A;
}
.dform-login {
	padding:0;
	height: 270px;
	overflow: hidden;
}
.dform-login iframe {
	height: 470px;
	margin-top: -180px;
}
.theme-signin {
	margin: -50px -25px -50px 0px;
	text-align:left;
	font-size: 14px;
}
.theme-signin h4 {
	color:#999;
	font-weight:100;
	margin-bottom: 20px;
	font-size: 12px;
}
.theme-signin li {
	padding-left: 43px;
	margin-bottom: 15px;
	line-height: 25px;
}
.theme-signin li strong {
	float: left;
	margin-left: -80px;
	width: 80px;
	text-align: right;
	line-height: 22px;
}
.theme-signin .btn {
	margin-bottom: 10px;
	margin-left: 100px;
}
.theme-signin p {
	font-size: 12px;
	color: #999;
}
.theme-signiner {
	margin: -50px -20px -50px -40px;
	text-align:left;
	font-size: 14px;
}
.theme-signiner h4 {
	color:#999;
	font-weight:100;
	margin-bottom: 20px;
	font-size: 12px;
}
.theme-signiner li {
	padding-left: 81px;
	margin-bottom: 15px;
}
.theme-signiner li font {
	float: left;
	margin-left: -80px;
	width: 80px;
	text-align: right;
	line-height: 28px;
}
.theme-signiner .btn {
	margin-bottom: 10px;
}
.theme-signiner p {
	font-size: 12px;
	color: #999;
}
.theme-desc, .theme-version {
	padding-top: 0
}
.textlf{
	color: #333;
    font-size: 18px;
    font-weight: 400;
    text-align: left;}
.images{padding:25px;}
.texter{float:right; margin-top:20px;}
.tou{float:left; border:3px solid #d2e0e1;}
.padd{padding-top:15px;}
.padder{margin-right:50px;float: right;}

/* box */		
.boxer {
	width: 195px;
	background: #fff;
	border: 1px solid #e6e7e7;
	margin-top: 15px;	
}

.tab_menu {
	height: 55px;
	font-size: 16px;
	color: #000;
}

.tab_menu .li {
	float: left;
	line-height: 22px;
	text-align: center;
	width: 92px;
	height: 55px;
	line-height: 55px;
	cursor: pointer;
	margin: 0 2px;
	border-bottom:1px #d4d1d1 solid;
}
.tab_menu .line{
	width: 0px;
    border: 1px #d4d1d1 solid;
    margin: 10px 0;
    height: 35px;
    float: left;
    border-left:0;
}
.tab_menu li:hover {
	border-bottom: 2px solid #033eb6;
}
.tab_menu .current{
	color: #033eb6;
	border-bottom: 2px solid #033eb6;
}

.tab_menu .currentT {
	border-bottom: 1px solid #d4d1d1;
	width: 100%;
}
.tab_menu .currentT:hover{
	border-bottom: 1px solid #d4d1d1;
}

.tab_box {
    
}

.tab_box #scroll-1 {
	max-height: 180px;
    overflow: auto;
    margin: 10px 0;
    min-height:164px;
    position: relative;
}

.lve ul a {
	border: medium none;
	display: block;
	font-size: 14px;
	padding-left: 15px;
	line-height:36px;
	text-align: left;
	overflow: hidden;
    white-space: nowrap;
    color:#666;
    text-overflow: ellipsis;
}
/* pdf涓笂涓嬪垎椤垫寜閽� */
.pdfButton{
	width: 210px;
    height: 30px;
    margin-top: -30px;
    position: relative;
    line-height: 30px;
    left: 372px;
    display: block;
    bottom: -30px;
}
.pdfButton button{
   	width: 40px;
    height: 30px;   
    position: absolute;
    border: solid 1px #BFBABA;
}
.pdfButton  .page{
	margin-left: 120px;
}
/* .pdfButtonF{
	position: fixed;
    margin-left: 115px;
    top: 0;
    width: 210px;
    height: 30px;
    margin-top: 10px;
    line-height: 30px;
    left: 613px;
}
.pdfButtonF button{
   	width: 40px;
    height: 30px;   
    position: absolute;
    border: solid 1px #BFBABA;
}
.pdfButtonF  .page{
	margin-left: 120px;
} */

/*鏄熺骇璇勫畾涓殑 css鏍峰紡*/

#player{width:100%;height:100%;border: 1px solid #ccc;}		
#star ul,#star span{float:left;display:inline;height:19px;line-height:19px;}
#star ul{margin:0 10px;}
#star li{float:left;width:24px;cursor:pointer;text-indent:-9999px;background:url(/jyShop/login/images/star.png) no-repeat;}
#star li.on{background-position:0 -28px;}


/*淇敼澶村儚  涓浘鐗嘗ist*/
.head-img{
    width: 448px;
}
.head-img ul{
	margin: 0 4px;
}
.head-img ul li{
	width: 100px;
	height: 100px;
	float: left;
	margin: 5px;
    border: 1px solid #eee;
    cursor: pointer;
}

.head-img .selected{
	border: 2px solid #3079ED !important;
}
.head-img ul li img{
	width: 100%;
	height: 100%;
}
.head-img ul li img:hover{
	border: 1px solid #666;
}
.head-img .cut-img{
	display: inline-block;
}
/*椤朵晶鐨勬爣棰橈紝鍜� 閫夋嫨鎸夐挳*/
.head-img .head-title{
	padding: 0 10px;
    height: 30px;
    color: #666;
}
.head-img .head-title a{
	color:#555;
}
.head-img .head-title .title-btn{
	height: 27px;
	border: 1px solid #ddd;
	width: 74px;
	display: inline-block;
    line-height: 25px;
    text-align: center;
}
.head-img .head-title .title-btn:hover{
	color: #666;
}
/*閫夋嫨鏈湴鍥剧墖锛屽尯鍩熺殑css鏍峰紡*/
/*閫夋嫨鏂囦欢涓婁紶*/
.new-contentarea {
	width: 74px;
	overflow:hidden;
	margin: 0 auto;
	position:relative;float:left;
}
.new-contentarea label {
	width:100%;
	height:100%;
	display:block;
	line-height: 27px;
    height: 27px;
    font-weight: 400;
}
.new-contentarea input[type=file] {
	width:74px;
	height:27px;
	background:#333;
	margin: 0 auto;
	position:absolute;	
	top:0;
	right/*\**/:0px\9;
	margin-right/*\**/:0px\9;
	width/*\**/:10px\9;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:2;
}
a.upload-img{
	width:74px;
	display: inline-block;
	height:27px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #e4e4e4;
	border-radius: 3px;
	text-decoration:none;
	cursor:pointer;
	border: 0px #fff solid;
}
a.upload-img:hover{
	background-color: #ec7e70;
}
.tc{text-align:center;float: right;}

/*涓婃柟鍥剧墖鍖哄煙锛屼笌閫夋嫨鍖哄煙  鍙婁笅鏂规寜閽�*/
.container {
	width: 448px;
	margin: 0 auto;
	position: relative;
	font-family: 寰蒋闆呴粦;
	font-size: 12px;
}
.imageBox {
	position: relative;
	height: 220px;
	width: 448px;
	border: 1px solid #aaa;
	background: #fff;
	overflow: hidden;
	background-repeat: no-repeat;
	cursor: move;
}
.imageBox .thumbBox {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	box-sizing: border-box;
	border: 1px solid rgb(102, 102, 102);
	box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
	background: none repeat scroll 0% 0% transparent;
}
.imageBox .spinner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	line-height: 400px;
	background: rgba(0,0,0,0.7);
}
.Btnsty_peyton{ float: right;
  width: 30px;
  display: inline-block;
  margin-bottom: 10px;
  height: 27px;
  line-height: 25px;
  font-size: 18px;
  color: #FFFFFF;
  margin:0px 2px;
  background-color: #f38e81;
  border-radius: 3px;
  text-decoration: none;
  cursor: pointer;
  border: 0px #fff solid;}
.cut-btn{
	display: none;
    float: left;    
}
.btn-cut{
	height: auto;
}
/*涓婁紶绱犳潗寮瑰嚭妗�*/
.up-form label{
	padding: 5px;
    text-align: right;
    width:100px;
    font-weight: 400;
}
.up-form .select{
	padding: 5px;
	width:310px;
	display: inline-block;
}
.up-form .upFile{
	display: inline-block;
    position: relative;
    margin-left: 106px;
    width: 250px;
}
.up-title{
	font-size:12px; 
	display:inline-block; 
	margin-left:105px;
}
/*鎺堣椤甸潰锛岀礌鏉愭粦鍔ㄥ潡css 鏍峰紡 寮€濮�*/
.leftMenu{
	position: absolute;
    top: 220px;
    bottom: 0;
    left: -256px;
    width: 298px;
    transition: left 0.5s;
    height: 260px;	
}
.siderbar{				
	width:256px;
	background: #333;				
	float: left;
}
.toolbar {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    margin-left: 0px;
    display: inline-block;
    background: #821c21 none repeat scroll 0 0;
    padding: 15px;
    width:44px;
    color: #fff;
}
.boxer2{
	width: 256px;
    margin-top: 0px;
    background: #eaf8f8;
}
.boxer2 .tab_menu2{
	overflow: hidden;
}
.boxer2 .tab_menu2 li{
	font-size: 12px;
    width: 64px;
    float: left;
    height: 32px;
    line-height: 30px;
    color: #666;
    background: #eee;
    text-align: center;
    cursor: pointer;
}
.boxer2 .tab_menu2 .current{
	background: #eaf8f8 none repeat scroll 0 0;
    border-top: 1px solid #d6e7e7;
    border-left: 1px solid #d6e7e7;
    border-right: 1px solid #d6e7e7;
    color: #42a3a2;
    font-size: 14px;
}
.boxer2 .tab_box2 {
    padding: 20px;
}
.boxer2 .tab_box2 .scroll{
	height: 183px;
    overflow: auto;
    width: 236px;
}
#playerModel{
	width:100%;
	height:100%;
}
/*鎺堣椤甸潰锛岀礌鏉愭粦鍔ㄥ潡css 鏍峰紡 缁撴潫*/
